nav {
  display: flex;
  flex-direction: column;
}

.app {
  text-align: center;
  background: url("../assets/space-background.svg") no-repeat center center
    fixed;
  background-size: cover;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.app-logo {
  height: 40vmin;
  pointer-events: none;
}

.app-logo-home {
  max-width: 45rem;
  pointer-events: none;
  margin-bottom: 3rem;
}

.app-link {
  color: #61dafb;
}

.button {
  width: 10em;
  margin: 0.5rem;
  padding: 0.6em;
  text-decoration-line: none;
  border: 2px solid #ddff57;
  border-radius: 7px;
  background-color: #ddff57;
  color: black;
  word-break: break-word;
  font-weight: 400;
  height: 1.25em;
  font-size: 1.25rem;
}
